@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Zilla+Slab:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400i);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*, * focus {
	outline: none!important;
	margin: 0;
	padding: 0;
}
a:hover{
	text-decoration:none!important;
}
html, body {
    height:100%;
}
body{
	font-family: 'Open Sans', sans-serif;
	font-weight:400!important;
	line-height: 30px!important;
	font-size: 14px!important;
	color: #111!important;
	text-decoration: none;
	height:100%;
	background-color:#fff;
}
.res-hide{
}
.res-show{
	display:none!important;
}

@media screen and (max-width : 992px) {
body{	
	line-height: 24px!important;
	font-size: 12px!important;
}
.res-hide{
	display:none!important;
}
.res-show{
	display:block!important;
}
}
.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.top-nav{
	position:absolute;
	z-index:2;
	background-color:rgba(0,0,0,0);
	width:100%;
	left:0;
	line-height: 45px;
	font-size: 27px;
	color: rgba(255,255,255,.9);
	height: 45px;
	font-weight:700!important;
	font-family: 'Zilla Slab', serif!important;
	text-align:right;
}
.top-nav .container{
	padding-top:0;
	padding-bottom:0;
}
.top-nav .small{	
	font-size: 18px;
}
.top-nav a{
	color: rgba(255,255,255,1);
}
.top-nav a:hover{
	color:#fb80b7;
}
.affix {
      top:0;
	  padding:0;
      width: 100%;
      z-index: 90 !important;
	  background-color:rgba(255,255,255,1)!important;
	  box-shadow:0px 0px 3px rgba(0,0,0,.4);
	  border-bottom:solid 0px rgba(0,0,0,0);
}
.affix .logo{
	display:none;
}
.affix .logo2{
	display:block;
}
.affix .logo2 img{
	height:40px;
	margin:5px 0;
}
.affix .header-right .t-menu{
	margin:0 0 0 0;
}
.affix .call{
	display:block;
}

header{
	position: absolute;
	z-index:10;
	width: 100%;
	left:0;
	top:35px;
	padding:15px 0;
	background-color:rgba(255,255,255,0);
	border-bottom:solid 1px rgba(0,0,0,0);
	color:#fff;
}
header .container{
	padding-top:0;
	padding-bottom:0;
	position:relative;
}
header .logo{
	float:left;
	width:25%;
}
header .logo img{
	height:70px;
	width:auto;
}
header .logo2{
	float:left;
	width:25%;
	display:none;
}
header .logo2 img{	
}
header .header-right{
	float:left;
	width:75%;
}
header .header-right .t-menu{
	margin:8px 0 0 0;
	font-family: 'Zilla Slab', serif!important;
	font-weight:700;

}
header .header-right .t-menu .btn-join{
	box-shadow:inset 0px 0px 0px 2px #fff;
	border-radius:3px;
}
header .call{
	position:absolute;
	right:15px;
	bottom:-46px;
	background-color:#103959;
	border-radius:0 0 5px 5px;
	padding:8px 15px;
	font-size:28px;
	font-family: 'Zilla Slab', serif!important;
	font-weight:700;
	box-shadow:0px 3px 2px rgba(0,0,0,.4);
	color:#fff;
	display:none;
}
header .call a{	
	color:#fff;
}
@media screen and (max-width : 992px) {
.top-nav{
	position:relative;
	z-index:auto;
	background-color:#103959;
	color: rgba(255,255,255,.9);
	height: 45px;
	text-align:left;
}
.affix .logo2{
	display:block;
}
.affix .logo2 img{
	height:30px;
	margin:10px 0;
}
.top-nav{	
	width:100%;
}
header{	
	padding:10px 0;
}
header .logo{
	float:left;
	width:80%;
}
header .logo img{
	height:50px;
	width:auto;
	margin-top:10px;
}
header .logo2{
	float:left;
	width:80%;
	display:none;
}
header .logo2 img{	
}
header .header-right{
	float:left;
	width:20%;
}
header .call{
	position:absolute;
	right:10px;
	bottom:-34px;
	border-radius:0 0 5px 5px;
	padding:5px 15px;
	font-size:18px;
}
}
.slider{
	position:relative;
}

h1, h2, h3, h4, h5{
	font-weight:700!important;
	font-family: 'Zilla Slab', serif!important;
}
h1{
	font-size: 32px!important;
	line-height: normal;
	color: #29c6af!important;
	padding:0 0 15px 0;
	margin:0 0 20px 0!important;
	position:relative;
	text-transform:uppercase;
}
h1 span{
	position:absolute;
	bottom:0;
	width:80px;
	height:3px;
	background-color:#000;
	left:0;
}
.text-center h1 span{	
	left:50%;
	margin:0 0 0 -40px;
}
h2{
	font-size: 28px!important;
	line-height: normal;
	color: #ffe08a!important;
	padding:0 0 15px 0;
	margin:0 0 20px 0!important;
	position:relative;
}
h2 span{
	position:absolute;
	bottom:0;
	width:80px;
	height:3px;
	background-color:#fff;
	left:0;
}
.text-center h2 span{	
	left:50%;
	margin:0 0 0 -40px;
}
h3{
	font-size: 24px!important;
	line-height: normal;
	color: #ffe08a!important;
	margin: 0 0 10px 0!important;
}

h4{
	font-size: 14px!important;
	line-height: normal;
	color: #000!important;
	padding:0;
	margin:0 0 10px 0!important;
	position:relative;
}
h5{
	font-size: 26px!important;
	line-height: normal;
	color: #999!important;
	padding:0;
	margin:0 0 10px 0!important;
}
h6{
	font-size: 16px!important;
	font-style:italic;
	line-height:32px!important;
	color:#777!important;
	font-weight:300!important;
}
@media screen and (max-width : 480px) {
h1{
	font-size: 20px!important;
	padding:0 0 10px 0;
	margin:0 0 10px 0!important;
}
h2{
	font-size: 18px!important;
	padding:0 0 10px 0;
	margin:0 0 10px 0!important;
}
h3{
	font-size: 16px!important;
	margin: 0 0 10px 0!important;
}
h4{
	font-size: 14px!important;
}
h5{
	font-size: 14px!important;
	line-height: normal;
}
h6{
	font-size: 14px!important;
	line-height:24px!important;
}
}
.waves{
	width:120%;
	height:100px;
	background-color: #ffe08a;
	position:absolute;
	z-index:2;
	bottom:-50px;
	left:-10%;
	transform: rotate(-3deg);
	-ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
}
.inner-banner{
	background-color:#103959;
	background-attachment: scroll;
	background-image: url(../images/inner-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	width:100%;
	overflow:hidden;
	padding:300px 0 40px 0;	
	position: relative;
}
.inner-banner .waves{
	width:120%;
	height:100px;
	background-color: #ffe08a;
	position:absolute;
	z-index:1;
	bottom:-50px;
	left:-10%;
	transform: rotate(-3deg);
	-ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Safari */
}

.inner-banner h3{
	margin:0!important;
	color:#fff!important;
}
.inner-banner .container{
	padding-top:0;
	padding-bottom:0;
}
@media screen and (max-width : 768px) {
.waves{
	height:70px;
	bottom:-50px;
}
.inner-banner{
	padding:150px 0 10px 0;
}
.inner-banner .waves{	
	height:70px;
	bottom:-50px;
}
}
.banner{
	margin:60px 0;
}
.banner img{
	width:100%;
	height:auto;
}


.container{	
	padding-top:60px;
	padding-bottom:60px;
}
@media screen and (max-width : 768px) {
.container{	
	padding-top:30px;
	padding-bottom:30px;
}
}
.container4{	
	background-color:#fcfcfc;
}
.container5{	
	background-color:#fff;
}
.container5 .padd-50{
	padding:50px;
}
.container5 .c5-shadow{
	box-shadow:-15px 0 0 #fcfcfc;
}
.container5 h3{
	font-size:28px!important;
}
.container p{
	margin:0;
	text-align:justify;
}
.text-center p{
	margin:0;
	text-align:center!important;
}
.container2{
	background-color:#fff;
	position:relative;
	color:#666;
}
.container2 .container{
	background-image:url(../images/rocket.png);
	background-position:center bottom;
	background-repeat:no-repeat;
}
.container2 h2{
	color: #103959!important;
	text-transform:none;
}
.container2 h2 span{
	background-color:#ffe08a!important;
}
.container2 h6{
	color: #666!important;
}

@media screen and (max-width : 992px) {
.container2 .text-right{
	text-align:left;	
}
.container2 .container{
	background-image:none;
}
}
.container3{
	background-color: #ffe08a;
	color:#754f3d;
}
.container3 ul{
	margin:0 0 0 15px;
}
.container3 h1{
	color: #103959!important;
}
.container3 h1 span{
	background-color:#fff;
}
.container3 h2 span{
	background-color:#fff;
}
.container3 h3{
	color: #754f3d!important;
}
.container3 h6{
	color:#754f3d !important;
}
.container3 h6 a{
	color:#754f3d !important;
}


.container3.cyan{
	background-color: #29c6af;
	color:#fff;
}
.container3.pink{
	background-color: #103959;
	color:#fff;
}


.home-1{
	background-color:#b09e83;
	font-size:16px;
	color:#fff;
	height:500px;
}
.home-1 .container{
	padding-top:0;
	padding-bottom:0;
}
.home-1 h2{
	color: #fff!important;
}
.home-1 h2 span{
	background-color:#103959;
}
.home-1 .hm1-l{
	background-attachment: scroll;
	background-image: url(../images/home1-2.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	float:left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width:50%;
	height:100%;
}
.home-1 .hm1-r{
	float:left;
	width:50%;
	padding:50px;
}
.home-1 .hm1-r h2{
	color:#fff!important;
}
@media screen and (max-width : 920px) {
.home-1{	
	color:#fff;
	height:auto;
}
.home-1 .container{
	padding-top:0;
	padding-bottom:0;
}
.home-1 .hm1-l{
	background-attachment: scroll;
	background-image: url(../images/home1-2.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	float:none;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width:100%;
	height:300px;
}
.home-1 .hm1-r{
	float:none;
	width:100%;
	padding:20px;
}
.home-1 .hm1-r h2{
	color:#fff!important;
}
.home-1 .hm1-r ul li{
	list-style:none;
	margin:20px 0;
	font-weight:700;
	font-size:13px;
	line-height:normal;
}
}

.image{
	border:solid 10px #103959;
	border-right-color:#fff;
	border-bottom-color:#fff;
	box-shadow:10px 10px 0px #ffe08a;
	width:100%;
	height:auto;
}

.thumb{
}
.thumb .th-img{	
	background-color:rgba(0,0,0,0);
	padding:20px 0;
	text-align:center;
}
.thumb .th-img img{
	width:auto;
	height:120px;
}
.thumb .th-cont{
	padding:20px!important;	
}
.thumb .th-cont h3{
	font-size:22px!important;
	color:#103959!important;
}
@media screen and (max-width : 768px) {
.thumb{	
	margin:20px 0;
}
.thumb .th-img{		
}
.thumb .th-img img{	
}
.thumb .th-cont{
	padding:20px!important;	
}
}



.container-red{
	background-color:#fff;
	box-shadow:inset 0px 100px 50px -50px rgba(0,0,0,.03);
	border-top:solid 3px #fff;
}
.container-red img{
	width:auto;
	height:auto;
	max-width:320px;
	border-radius:25px 0 25px 0;
	margin:0 0 0 15px;
}
.container-red p{
	text-align:justify;
}
.container-red ul{
	margin:0;
}
.container-red ul li{
	list-style-type: none;
	padding:0 0 0 33px;
	text-indent:3px;
	font-size:14px;
	border-left:solid 0px #FF6600;
	margin:0 2% 10px 0;
}
.container-red .list-subcat{
	margin:0;
}
.container-red .list-subcat li{
	list-style-type: none;
	padding:0;
	text-indent:3px;
	font-size:15px;
	font-weight:700;
	margin:1%;
	text-align:center;
	float:left;
	width:23%;
	font-family: 'Zilla Slab', serif!important;
}
.container-red .list-subcat li a{
	background-color:#fff;
	font-family:Lato-Light!important;
	display:block;
	color:#b84e25;
	border:solid 1px rgba(0,0,0,.1);
	padding:15px 0;
	box-shadow:5px 5px 0px rgba(0,0,0,.1);
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	border:solid 3px #dc3c14;
}
.container-red .list-subcat li a img{
	margin:0 0 10px 0;
	border-radius:0;
}
.container-red .list-subcat li a h5{
	margin:0!important;
	font-size:18px!important;
	color:#dc3c14!important;

}
.container-red .list-subcat li a:hover{
	background-color:#dc3c14;
}
.container-red .list-subcat li a:hover h5{
	color:#fff!important;
}

@media screen and (max-width : 920px) {
.container-red .list-subcat li{
	list-style-type: none;
	padding:0;
	text-indent:3px;
	font-size:12px;
	font-weight:700;
	margin:2%;
	text-align:center;
	float:left;
	width:46%;
}
.container-red .list-subcat li a{
	border:solid 3px rgba(0,0,0,.1);
	padding:10px 0;
	border-radius:5px 0 5px 0;
	box-shadow:3px 3px 0px rgba(0,0,0,.3);
}
}
@media screen and (max-width : 480px) {
.container-red .list-subcat li{
	list-style-type: none;
	padding:0;
	text-indent:3px;
	font-size:12px;
	font-weight:700;
	margin:5%;
	text-align:center;
	float:none;
	width:90%;
}
.container-red .list-subcat li a{
	border:solid 3px rgba(0,0,0,.1);
	padding:10px 0;
	border-radius:5px 0 5px 0;
	box-shadow:3px 3px 0px rgba(0,0,0,.3);
}
}



.r-form{
	padding:15px;
}
.r-form:before, .r-form:after{
	display: table;
	content: "";
}
.r-form:after{	
	clear: both;
}
.r-form li{
	float:left;
	width:50%;
	text-align:center;
	list-style:none;
}
.r-form li a{
	display:block;
	color:#111;
	text-decoration:none;
	text-align:center;
	padding:45px 0;
	font-size:11px;
	font-family: 'Lato-Black';
}
.r-form li a:hover{	
	color:#f86031;
}
.r-form li a img{
	width:40px;
	height:auto;
	margin:0 0 10px 0;
	display:inline-block;
	clear:both;
}
.bdr-right{
	border-right:solid 1px rgba(0,0,0,.1);
}
.bdr-left{
	border-left:solid 1px rgba(0,0,0,.1);
}
.bdr-bottom{
	border-bottom:solid 1px rgba(0,0,0,.1);
}
.bdr-top{
	border-top:solid 1px rgba(0,0,0,.1);
}



.nav-pills{
	margin:0 0 20px 0!important;
	padding:0!important;
	font-size:16px;
	font-family: 'Zilla Slab', serif!important;
	border-bottom:solid 1px #ddd;
	width:100%;
	text-align:center;

}
.nav-pills > li {
	display:inline-block!important;
	float:none!important;
	top:2px;
	margin:0 3px;
}
.nav-pills > li > a {
  border-radius: 0px!important;
  padding:10px 10px !important;
  color:#000;
  border:solid 1px #ddd;
}
.nav-pills > li > a:hover {
	background-color: transparent!important;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ff4800!important;
  background-color: transparent!important;
  border-bottom:solid 2px #fff;
}
@media screen and (max-width : 768px) {
.nav-pills > li > a {
  padding:5px 5px !important;
  color:#000;
  font-size:11px;
  border:solid 1px #ddd;
}
}
.testimonials{	
	background-color:#ddd;
	padding:30px 0;
	position:relative;
	font-size:16px;
	color:#000;
	box-shadow:inset 0px 0 200px rgba(0,0,0,.4);
}
.testimonials h2{
	margin:0 0 30px 0;
	color:#111;
}
.testimonials h4 a{	
	font-weight:700;
	color:#666;
}
.testimonial{
	margin:0 0 30px 0;
}
.testimonial img{
	width:100px;
}
.testimonial .t-con{
	padding:25px;
	background-color:#f1f1f1;
	position:relative;
	margin:0 0 35px 0;
	color:#333;
	font-style:italic;
	box-shadow:10px 20px 10px rgba(0,0,0,0);
}
.testimonial .t-con .t-arrow{
	width:34px;
	height:34px;
	background-color: #f1f1f1;
	position:absolute;
	z-index:10;
	bottom:-17px;
	left:40px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Safari */
}
@media screen and (max-width : 480px) {
.testimonial img{
	width:80px;
}
}




.smile-gal{
}

.smile-gal img{
	height:380px;
	width:auto;
	padding:7px;
	box-shadow:0px 0px 3px rgba(0,0,0,.5);
	margin:0 10px;
}

.box1{	
}
.box1 .img{
	width:100%;
	height:auto;
	height:auto;
}
.box1 .img img{
	width:100%;
	height:auto;
	border:solid 3px #fff;
	box-shadow:0px 0px 5px #ccc;
}
.box1 h3{
	font-size:28px!important;
	color:#00afa8!important;
}
.form-box{
	border:solid 5px #ddd;
	background-color:#f9f9f9;
	box-shadow:10px 10px 0px rgba(0,0,0,.3);
	margin:0!important;
	padding:0!important;
}
.form-box h5{
	font-size:14px!important;
}
.form-box iframe{
	margin:0!important;
	padding:0!important;
}
.video{
	background-color:#f9f9f9;
	border-radius:10px;
	width:100%;
	height:350px;
	box-shadow:10px 10px rgba(0,0,0,.2);
}
.video iframe{
	margin:0!important;
	padding:0!important;
	width:100%;
	height:350px;
	border-radius:10px;
}
::-webkit-input-placeholder { /* Chrome */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #fff;
  opacity: 1;
}
input[type="text"] {
	font-size: 16px;
	border: 0px;
	border-bottom:solid 3px #fff;
	color: #fff;
	font-weight: lighter;	
	padding: 0 10px 0 30px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus { 
border-bottom:solid 3px #103959;	
}
input[type="password"] {
	font-size: 16px;
	border: 0px;
	border-bottom:solid 3px #fff;
	color: #fff;
	font-weight: lighter;	
	padding: 0 10px 0 30px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
}
input[type="tel"] {
	font-size: 16px;
	border: 0px;
	border-bottom:solid 3px #fff;
	color: #fff;
	font-weight: lighter;	
	padding: 0 10px 0 30px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
}
input[type="number"] {
	font-size: 16px;
	border: 0px;
	border-bottom:solid 3px #fff;
	color: #fff;
	font-weight: lighter;	
	padding: 0 10px 0 30px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
}
input[type="email"] {
	font-size: 16px;
	border: 0px;
	border-bottom:solid 3px #fff;
	color: #fff;
	font-weight: lighter;	
	padding: 0 10px 0 30px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
}
select {
	font-size: 16px;
	border: 0px;
	border-bottom:solid 3px #fff;
	color: #fff;
	font-weight: lighter;	
	padding: 0 10px 0 30px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px!important;
	margin:0 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
}
select option {	
	color: #666;
}
textarea {
	font-size: 16px;
	border: 0px;
	border-bottom:solid 3px #fff;
	color: #fff;
	font-weight: lighter;	
	padding: 0 10px 0 30px!important;
	width: 100%!important;
	text-decoration: none;
	height: 50px;
	margin:0px 0 10px 0!important;
	background-color:rgba(255,255,255,0);
	line-height:1!important;
}
.f-user:before {
    content: "\f2c0";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #103959;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 12px;
}
.f-map:before {
    content: "\f041";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #103959;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 12px;
}
.f-email:before {
    content: "\f2b7";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #103959;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 12px;
}
.f-message:before {
    content: "\f044";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #103959;
    font-size: 18px;
	width:28px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 12px;
}
.f-mobile:before {
    content: "\f10b";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #103959;
    font-size: 26px;
	width:22px;
	text-align:center;
    position: absolute;
    bottom: 22px;
    left: 12px;
}


.contact .f-user:before {
    color: #ffe08a;
}
.contact .f-map:before {
    color: #ffe08a;
}
.contact .f-email:before {
    color: #ffe08a;
}
.contact .f-message:before {
    color: #ffe08a;
}
.contact .f-mobile:before {
    color: #ffe08a;
}
.contact input[type="text"]:focus, .contact input[type="password"]:focus, .contact input[type="email"]:focus, .contact input[type="tel"]:focus, .contact textarea:focus { 
border-bottom:solid 3px #ffe08a;	
}

.btn1{
	display:inline-block;
	font-family: 'Zilla Slab', serif!important;
	font-weight:400;
	/*background: -webkit-linear-gradient(45deg, #fd81b5 0%, #c961f7 50%, #8089ff 100%);
	background: linear-gradient(45deg, #fd81b5 0%, #c961f7 50%, #8089ff 100%);*/
	background-color:#ffe08a;
	line-height:35px;
	color:#754f3d;
	text-decoration:none;
	padding:5px 40px;
	margin:5px 0 0 0;
	text-transform:uppercase;
	border-radius:30px;
	border:solid 2px #fff;
}
.btn1:hover{
	text-decoration:none;
	background-color:#29c6af;
	color:#fff;
}
.btn2{
	display:inline-block;
	font-family: 'Zilla Slab', serif!important;
	font-weight:400;
	/*background: -moz-linear-gradient(45deg, #8089ff 0%, #54ceff 100%);
	background: linear-gradient(45deg, #8089ff 0%, #54ceff 100%);*/
	background-color:#103959;
	line-height:35px;
	color:#fff;
	text-decoration:none;
	padding:5px 40px;
	margin:5px 0 0 0;
	text-transform:uppercase;
	border-radius:30px;
	border:solid 2px #fff;
}
.btn2:hover{
	text-decoration:none;
	background-color:#ffe08a;
	color:#fff;
}
.btn3{
	display:inline-block;
	background-color:#4bae23;
	line-height:50px;
	color:#fff;
	text-decoration:none;
	padding:0 25px;
	border-radius:3px;
	font-weight:bold;
	font-size:12px;
	margin:5px 0 0 0;
	box-shadow:inset 0px 25px 3px rgba(255,255,255,.2);
}
.btn3:hover{
	text-decoration:none;
	background-color:#333;
	color:#fff;
}

.btn4{
	display:inline-block;
	background-color:rgba(0,0,0,.05);
	box-shadow:inset 0px 0px 0px 2px #fff;
	line-height:50px;
	height:50px;
	color:#fff;
	text-decoration:none;
	padding:0 30px;
	border-radius:8px;
	font-weight:bold;
	font-size:14px;
	margin:5px 0 0 0;
	font-family:MontserratAlternates-Regular!important;
}
.btn4:hover{
	text-decoration:none;
}
.btn-file {
	position: relative;
	overflow: hidden;
	text-decoration: none;
	line-height: 35px;
	height: 35px;
	background-color: #FFF;
	cursor: pointer;
	color: #666;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #ccc;
	margin:5px 0;
	font-family:MontserratAlternates-Regular!important;
}
.btn-file:hover {	
	background-color:#f9f9f9;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}

.captcha {
	border: 1px solid #ddd;
	float: left;
	line-height:30px;
	padding:0px 5px 0px 0;
	margin-top:5px;
	background-color:#fff;
}
.captcha i{
	margin:10px 0 0 0;
}
.captcha a{
	color: #111;
	text-decoration:none;
}
.captcha img{
	float:left;
	margin:0 5px 0 0;
	padding:0!important;
	border:0!important;
	box-shadow: 0px 0px 0px #fff!important;
}
.footer2{
	padding: 40px 0;
	position: relative;
	background-color:#ffe08a;
	width: 100%;
	overflow: hidden;
	color: #754f3d;
}
.footer2 a{
	color:#29c6af;
}
.footer2 .container{
	padding-top:0;
	padding-bottom:0;
}
.footer2 h3{
	font-size:18px!important;
	text-transform:uppercase;
	color:#754f3d!important;
	padding:0 0 15px 0;
	margin:0 0 20px 0;
	font-weight:700;
	position:relative;
}
.footer2 h3 span{
	position:absolute;
	bottom:0;
	width:60px;
	height:2px;
	background-color:rgba(0,0,0,.2);
	left:0;
}
.footer2 ul li{
	list-style:none;
	font-size:14px;
	float:left;
	margin:0 30px 0 0;
}
.footer2 ul li i{
	font-size:20px;
}
.footer2 ul li a{
	color: #754f3d;
}
.footer2 ul li span{
	color: rgba(255,255,255,.9);
}
.footer2 ul li a:hover{
	color: rgba(255,255,255,1);
}
footer{
	background-color:rgba(0,0,0,.08);
	position: relative;
	color: #754f3d;
	font-size:12px;
	margin:30px 0 0 0;
}
footer .container{
	padding-top:18px!important;
	padding-bottom:15px!important;
}
footer a{	
	color: #754f3d;
	text-decoration:none;
}
.footer2 p{
	font-size:12px;
	line-height:16px;
}
@media screen and (max-width : 768px) {
.footer2{
	padding: 30px 0;
}
.footer2 .text-right{
	text-align:left;
}
.footer2 h3{
	font-size:18px!important;
	margin:20px 0 5px 0!important;
}
.footer2 ul li{
	list-style:none;
	font-size:12px;
	float:left;
	margin:0 10px 0 0;
}
.footer2 ul li i{
	font-size:14px;
}
.footer2 ul li a{
}
footer{
	margin:20px 0 0 0;
}
}

.bc{	
	width:100%;	
}
.bc:before, .bc:after{
	display: table;
	content: "";
}
.bc:after{	
	clear: both;
	margin:0 0 0 0!important;
}
.bc li{
	list-style:none;
	float:left;
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	line-height:normal;
}
.bc li a{
	list-style:none;
	float:left;
	color:rgba(0,0,0,1);
	border-right:solid 1px #111;
	padding:0 10px 0 0;
	margin:0 10px 0 0;
}
.time-table{
	font-size:12px;
}
.time-table div{
	margin:5px 0;
}

.tbl1{
	background-color:rgba(255,255,255,1);
}
.tbl1 th{	
	padding:15px 10px;
	text-align:center;
	border:solid 1px #fff;
	color:#fff;
	font-size:16px;
	background-color:#dc3c14;
	font-family: 'Zilla Slab', serif!important;
	font-weight:400!important;
}
.tbl1 td{
	padding:10px;
	text-align:center;
	border:solid 1px #ccc;
	color:#231f20!important;
	font-size:14px;
	background-color:fff;
	vertical-align:middle!important;
}
.tbl1 td h5{
	font-size:12px!important;
	text-transform:capitalize;
	color:#666!important;
}
.tbl1 .grey{
	padding:10px;
	text-align:center;
	border:solid 1px #ccc;
	background-color:#f4f4f4;
}
.tbl1 th.grey{
	padding:10px;
	text-align:center;
	border:solid 1px #fff;
	background-color:#f77064;
}
.tbl1 .red{
	padding:10px;
	color:#fff!important;
	text-align:center;
	border-bottom:solid 1px #fff;
	background-color:#dc3c14;
}
.tbl1 .price{
	font-family: 'Zilla Slab', serif!important;
	font-weight:700;
	font-size:26px;
}
.tbl1 td input[type="submit"] {
	box-shadow:inset 0px 25px 3px rgba(255,255,255,.2);
	font-size: 16px;
	border-radius:4px;
	text-transform: uppercase;
	border: 0px solid #dddddd;
	color: #FFF;
	clear: both;
	height: 45px;
	width: auto!important;
	padding: 0 20px!important;
	text-decoration: none;
	margin: 10px auto;
	display: block;
}
@media screen and (max-width : 768px) {
.tbl-outer{
	padding:0 0 20px 0;
	overflow-x: scroll;
	overflow-y: hidden;
	width:100%;
}
.tbl-outer table{
	min-width:800px!important;
}
.tbl1 th{	
	padding:5px;
	font-size:12px;
}
.tbl1 td{
	padding:5px;
	font-size:12px;
}
.tbl1 th.grey{
	padding:5px;
}
.tbl1 .red{
	padding:5px;
}
}

.team{	
	padding:10px;
	margin:0 0 15px 0;
	text-align:left;
	font-size:13px;
	line-height:24px;
	border:solid 2px #eee;
}
.team img{
	margin:0 0 15px 0;
	width:100%;
	height:auto;
}
.team h4{
	margin:0 0 15px 0;
	letter-spacing:0px!important;
	width:100%;
	height:auto;
	font-size:22px!important;
	font-weight:normal!important;
}

.dynamic{
}
.dynamic ol{
	margin:20px 0 0 20px;
}
.dynamic ul{
	margin:20px 0 0 0;
}
.dynamic ul:before, .dynamic ul:after{
	display: table;
	content: "";
}
.dynamic ul:after{	
	clear: both;
}
.dynamic ul li{
	margin-bottom: 10px;
	list-style-type: none;
	padding:0 0 0 20px;
}
.dynamic ul li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 10px 0 -20px;
    content: "\f101";
	color:#ffe08a;
	font-size:16px;
}
.list1{
	margin:20px 0 0 0;
}
.list1:before, .list1:after{
	display: table;
	content: "";
}
.list1 :after{	
	clear: both;
}
.list1  li{
	margin-bottom: 10px;
	list-style-type: none;
	padding:0 0 0 20px;
}
.list1 li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 10px 0 -20px;
    content: "\f111";
	color: #2bbfc7;
	font-size:9px;
}
.list2{
	margin:20px 0 0 0;
}
.list2:before, .list2:after{
	display: table;
	content: "";
}
.list2:after{	
	clear: both;
}
.list2 li{
	margin-bottom: 10px;
	list-style-type: none;
	padding:0 0 0 20px;
	float:left;
	width:45%;
}
.list2 li:before {
    font-family: FontAwesome;
    top:0;
	margin:0 10px 0 -20px;
    content: "\f111";
	color: #2bbfc7;
	font-size:9px;
}
.map{
	border:solid 3px #fff;
	box-shadow:0px 0px 10px #999;
	overflow:hidden;
}
.img-r{
	float:right;
	width:auto;
	max-width:300px;
	height:auto;
	margin:0 0 0 20px;
}
@media screen and (max-width : 480px) {
.img-r{
	float:none;
	width:100%;
	max-width:100%;
	height:auto;
	margin:10px 0;
}
}

hr{	
	border: 0!important;
	height: 1px!important;
	margin:20px 0!important;
	background: #00cccc!important;
	background-image: linear-gradient(to right, #ccc, #ddd, #ccc)!important;
}

.page_nation{
	height: 45px;
	margin:30px 0 0 0;
}
.page_nation a{
	text-decoration: none;
	color: #fff!important;
	line-height: 30px;
	background-color: #242B34;
	height: 30px;
	border: 1px solid #242B34;
	font-weight: lighter;
	display: block;
	float: left;
	margin-right: 3px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;


	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}
.page_nation a:hover{
	text-decoration: none;
	color: #242B34;
	background-color: #F6D600;
	border: 1px solid #F6D600;
}
.page_nation .pn-sel{
	text-decoration: none;
	color: #fff;
	line-height: 30px;
	height: 30px;
	background-color: #dd2627;
	border: 1px solid #dd2627;
	font-weight: lighter;
	display: block;
	float: left;
	margin-right: 3px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;


	-moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.right-strip{
	position:fixed;
	z-index:2000;
	bottom:0;
	right:0;
}
.right-strip .rs-btn{
	margin:0 130px 0 0!important;
}
.right-strip .right-strip-open{
	width:330px;
	background-color:#fff;
	padding:10px 15px;
	box-shadow:0px 0px 5px rgba(0,0,0,.7);
}

.right-strip h2{
	margin:0 0 10px 0;
	font-size:22px;
}
.right-strip p{
	line-height:normal;
	font-size:12px;
}
.right-strip input[type="submit"] {
	height: 35px;
}
.presence{
	text-align:center;
	margin:20px 0;
}
.presence i{
	width:90px;
	height:90px;
	line-height:90px;
	font-size:40px;
	border-radius:50%;
	background-color:#fff;
	color:#103959;
	margin:0 0 15px 0;
}
.presence iframe{
	width:100%!important;
	height:200px!important;
	padding:10px;
	box-shadow:1px 1px 3px rgba(0,0,0,.5);
}
.presence h3{
	color:#754f3d!important;
}
.presence h6 a{
	color:#754f3d!important;
}

.enquire{
	position:fixed;
	z-index:10;
	right:0;
	top:50%;
	margin:-90px 0 0 0;
	width:45px;
	height:180px;
}
.enquire a{
	display:block;
	height:100%;
	background-color:#0a5692;
	border-radius:5px 0 0 5px;
	text-align:center;
	line-height:180px;
}
.enquire a:hover{
	background-color:#f0c95b;
}
.enquire a img{
	width:auto;
	height:auto;
}
@media screen and (max-width : 768px) {
.enquire{
	margin:-60px 0 0 0;
	width:30px;
	height:120px;
}
.enquire a{
	line-height:120px;
}
.enquire a img{
	width:15px;
	height:auto;
}
}